@media (min-width: 992px) {
  #nav-categories .row-cols-lg-4 > * {
    flex: 0 0 auto;
    width: 50%;
  }
}

@media (min-width: 576px) {
    #category-navigation {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    #category-navigation {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    #category-navigation {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    #category-navigation {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    #category-navigation {
        max-width: 1320px;
    }
}

#category-navigation {
  width: 100%;
  margin-inline: auto;
  padding-inline: calc(var(--bs-gutter-x) * .5);
}

#category-navigation > ul {
  gap: 1px !important;
  width: 100%;

  padding-block-start: 10px;
}

#category-navigation li.category,
#category-navigation a.main-cat {
  flex: 1 1 auto !important;
}